<?php 

	$multicolor_business_custom_style = '';

	// Logo Size
	$multicolor_business_logo_top_padding = get_theme_mod('multicolor_business_logo_top_padding');
	$multicolor_business_logo_bottom_padding = get_theme_mod('multicolor_business_logo_bottom_padding');
	$multicolor_business_logo_left_padding = get_theme_mod('multicolor_business_logo_left_padding');
	$multicolor_business_logo_right_padding = get_theme_mod('multicolor_business_logo_right_padding');

	if( $multicolor_business_logo_top_padding != '' || $multicolor_business_logo_bottom_padding != '' || $multicolor_business_logo_left_padding != '' || $multicolor_business_logo_right_padding != ''){
		$multicolor_business_custom_style .=' .logo {';
			$multicolor_business_custom_style .=' padding-top: '.esc_attr($multicolor_business_logo_top_padding).'px; padding-bottom: '.esc_attr($multicolor_business_logo_bottom_padding).'px; padding-left: '.esc_attr($multicolor_business_logo_left_padding).'px; padding-right: '.esc_attr($multicolor_business_logo_right_padding).'px;';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_logo_size = get_theme_mod('multicolor_business_logo_size');
	if( $multicolor_business_logo_size != '' ) {
		if($multicolor_business_logo_size >= 0 && $multicolor_business_logo_size <= 100) {
			$calculated_width = $multicolor_business_logo_size * 3.5;
			$multicolor_business_custom_style .= ' .custom-logo-link img {';
			$multicolor_business_custom_style .= ' width: ' . esc_attr($calculated_width) . 'px;';
			$multicolor_business_custom_style .= ' }';
		}
	}

	// service section padding
	$multicolor_business_service_section_padding = get_theme_mod('multicolor_business_service_section_padding');

	if( $multicolor_business_service_section_padding != ''){
		$multicolor_business_custom_style .=' #our-services {';
			$multicolor_business_custom_style .=' padding-top: '.esc_attr($multicolor_business_service_section_padding).'px; padding-bottom: '.esc_attr($multicolor_business_service_section_padding).'px;';
		$multicolor_business_custom_style .=' }';
	}

	// Site Title Font Size
	$multicolor_business_site_title_font_size = get_theme_mod('multicolor_business_site_title_font_size');
	if( $multicolor_business_site_title_font_size != ''){
		$multicolor_business_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$multicolor_business_custom_style .=' font-size: '.esc_attr($multicolor_business_site_title_font_size).'px;';
		$multicolor_business_custom_style .=' }';
	}

	// Site Tagline Font Size
	$multicolor_business_site_tagline_font_size = get_theme_mod('multicolor_business_site_tagline_font_size');
	if( $multicolor_business_site_tagline_font_size != ''){
		$multicolor_business_custom_style .=' .logo p.site-description {';
			$multicolor_business_custom_style .=' font-size: '.esc_attr($multicolor_business_site_tagline_font_size).'px;';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_slider_hide_show = get_theme_mod('multicolor_business_slider_hide_show',false);
	if( $multicolor_business_slider_hide_show == true){
		$multicolor_business_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$multicolor_business_custom_style .=' display:none;';
		$multicolor_business_custom_style .=' }';
	}

	//Menu animation
	$multicolor_business_dropdown_anim = get_theme_mod('multicolor_business_dropdown_anim');

	if ( $multicolor_business_dropdown_anim != '') {
		$multicolor_business_custom_style .=' .nav-menu ul ul {';
			$multicolor_business_custom_style .=' animation:'.esc_attr($multicolor_business_dropdown_anim).' 1s ease;';
		$multicolor_business_custom_style .=' }';
	}

	//Top color
	$multicolor_business_top_icon_color = get_theme_mod('multicolor_business_top_icon_color');
	if ( $multicolor_business_top_icon_color != '') {
		$multicolor_business_custom_style .=' .top-header i{';
			$multicolor_business_custom_style .=' color:'.esc_attr($multicolor_business_top_icon_color).';';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_top_text_color = get_theme_mod('multicolor_business_top_text_color');
	if ( $multicolor_business_top_text_color != '') {
		$multicolor_business_custom_style .=' .top-header a{';
			$multicolor_business_custom_style .=' color:'.esc_attr($multicolor_business_top_text_color).';';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_topbg_color = get_theme_mod('multicolor_business_topbg_color');
	if ( $multicolor_business_topbg_color != '') {
		$multicolor_business_custom_style .=' .page-template-custom-home-page .top-header{';
			$multicolor_business_custom_style .=' background-color:'.esc_attr($multicolor_business_topbg_color).';';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_menu_color = get_theme_mod('multicolor_business_menu_color');
	if ( $multicolor_business_menu_color != '') {
		$multicolor_business_custom_style .=' .nav-menu a{';
			$multicolor_business_custom_style .=' color:'.esc_attr($multicolor_business_menu_color).';';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_menubg_color = get_theme_mod('multicolor_business_menubg_color');
	if ( $multicolor_business_menubg_color != '') {
		$multicolor_business_custom_style .=' .page-template-custom-home-page #header .main-top{';
			$multicolor_business_custom_style .=' background-color:'.esc_attr($multicolor_business_menubg_color).';';
		$multicolor_business_custom_style .=' }';
	}

	//slider css
	$multicolor_business_slider_title_font_size = get_theme_mod('multicolor_business_slider_title_font_size');

	if( $multicolor_business_slider_title_font_size != ''){
		$multicolor_business_custom_style .=' #slider .inner_carousel h1 {';
			$multicolor_business_custom_style .=' font-size: '.esc_attr($multicolor_business_slider_title_font_size).'px;';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_slider_text_font_size = get_theme_mod('multicolor_business_slider_text_font_size');

	if( $multicolor_business_slider_text_font_size != ''){
		$multicolor_business_custom_style .=' #slider .inner_carousel p {';
			$multicolor_business_custom_style .=' font-size: '.esc_attr($multicolor_business_slider_text_font_size).'px;';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_slider_color = get_theme_mod('multicolor_business_slider_color');
	if ( $multicolor_business_slider_color != '') {
		$multicolor_business_custom_style .=' #slider .inner_carousel h1 {';
			$multicolor_business_custom_style .=' color:'.esc_attr($multicolor_business_slider_color).';';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_slider_text_color = get_theme_mod('multicolor_business_slider_text_color');
	if ( $multicolor_business_slider_text_color != '') {
		$multicolor_business_custom_style .=' #slider .inner_carousel p {';
			$multicolor_business_custom_style .=' color:'.esc_attr($multicolor_business_slider_text_color).';';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_slider_btn_color = get_theme_mod('multicolor_business_slider_btn_color');
	$multicolor_business_slider_btnbg_color = get_theme_mod('multicolor_business_slider_btnbg_color');
	if ( $multicolor_business_slider_btn_color != '') {
		$multicolor_business_custom_style .=' #slider .learn-btn a.blogbutton-small {';
			$multicolor_business_custom_style .=' color:'.esc_attr($multicolor_business_slider_btn_color).'; background-color:'.esc_attr($multicolor_business_slider_btnbg_color).';';
		$multicolor_business_custom_style .=' }';
	}

	//service color
	$multicolor_business_services_subtitle_font_size = get_theme_mod('multicolor_business_services_subtitle_font_size');

	if( $multicolor_business_services_subtitle_font_size != ''){
		$multicolor_business_custom_style .=' #our-services p.sub-head {';
			$multicolor_business_custom_style .=' font-size: '.esc_attr($multicolor_business_services_subtitle_font_size).'px;';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_services_title_font_size = get_theme_mod('multicolor_business_services_title_font_size');

	if( $multicolor_business_services_title_font_size != ''){
		$multicolor_business_custom_style .=' #our-services h2 {';
			$multicolor_business_custom_style .=' font-size: '.esc_attr($multicolor_business_services_title_font_size).'px;';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_services_post_title_font_size = get_theme_mod('multicolor_business_services_post_title_font_size');

	if( $multicolor_business_services_post_title_font_size != ''){
		$multicolor_business_custom_style .=' #our-services h3 {';
			$multicolor_business_custom_style .=' font-size: '.esc_attr($multicolor_business_services_post_title_font_size).'px;';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_services_post_text_font_size = get_theme_mod('multicolor_business_services_post_text_font_size');

	if( $multicolor_business_services_post_text_font_size != ''){
		$multicolor_business_custom_style .=' #our-services p {';
			$multicolor_business_custom_style .=' font-size: '.esc_attr($multicolor_business_services_post_text_font_size).'px;';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_img_hight = get_theme_mod('multicolor_business_img_hight');

	if( $multicolor_business_img_hight != ''){
		$multicolor_business_custom_style .=' .service-img img {';
			$multicolor_business_custom_style .=' width: '.esc_attr($multicolor_business_img_hight).'px; height: '.esc_attr($multicolor_business_img_hight).'px;';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_service_heading_color = get_theme_mod('multicolor_business_service_heading_color');
	if ( $multicolor_business_service_heading_color != '') {
		$multicolor_business_custom_style .=' #our-services h2{';
			$multicolor_business_custom_style .=' color:'.esc_attr($multicolor_business_service_heading_color).';';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_service_subheading_color = get_theme_mod('multicolor_business_service_subheading_color');
	if ( $multicolor_business_service_subheading_color != '') {
		$multicolor_business_custom_style .=' #our-services p.sub-head{';
			$multicolor_business_custom_style .=' color:'.esc_attr($multicolor_business_service_subheading_color).';';
		$multicolor_business_custom_style .=' }';
	}

	// Copyright padding
	$multicolor_business_copyright_padding = get_theme_mod('multicolor_business_copyright_padding');

	if( $multicolor_business_copyright_padding != ''){
		$multicolor_business_custom_style .=' .copyright {';
			$multicolor_business_custom_style .=' padding-top: '.esc_attr($multicolor_business_copyright_padding).'px; padding-bottom: '.esc_attr($multicolor_business_copyright_padding).'px;';
		$multicolor_business_custom_style .=' }';
	}

	$multicolor_business_footer_copy_font_size = get_theme_mod('multicolor_business_footer_copy_font_size');

	if( $multicolor_business_footer_copy_font_size != ''){
		$multicolor_business_custom_style .=' .copyright p, .copyright a {';
			$multicolor_business_custom_style .=' font-size: '.esc_attr($multicolor_business_footer_copy_font_size).'px;';
		$multicolor_business_custom_style .=' }';
	}